CTPAHHIK

Android Versions

Hello,
I'm having trouble with Bank Control UK app after recent update of Android from HTC. Updates are no longer available from the Market. Working with support it seems to be related to Android version that I have, which is 2.3.5.

Could everyone post which Android version their phones have?
Xperia Play - 2.3.2
Nexus S - 2.3.6
What about S2, Sensation, Desire updated?

Most Useful Answer BankControl  Nov. 30, 2011 at 08:43

Just confirmed by one of our users - the app works fine on Desire with 2.3.5 when installed manually as APK. Android Market rejects it as "incompatible".
The same problem was reported for Galaxy S2 with MIUI Rom and also works when installed as APK.
This seems to be a bug in Android Market then. We reported it to Google but had no reponse yet.

Add a comment
4 comments

Simon1965  Oct. 10, 2011 at 13:44

Nexus S with 2.3.6 is just fine, also works on Asus Transformer 3.2 at home and son's Galaxy S2 (not sure about exact version)...

CTPAHHIK  Oct. 11, 2011 at 07:51

Thank you, Simon. If you can find out which version you have on other phones would be great. I have a feeling that only 2.3.5 is affected.

blizzard7  Oct. 11, 2011 at 08:10

Desire is 2.3.3 with the "expert update" or 2.2 without.
Sensation is 2.3.4.

BankControl  Nov. 30, 2011 at 08:43

Just confirmed by one of our users - the app works fine on Desire with 2.3.5 when installed manually as APK. Android Market rejects it as "incompatible".
The same problem was reported for Galaxy S2 with MIUI Rom and also works when installed as APK.
This seems to be a bug in Android Market then. We reported it to Google but had no reponse yet.

Email:

You don't need an account to comment. Just enter your email address. We'll keep it private.

Comment: